@charset "UTF-8";

* {
    box-sizing: border-box;
}

#content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 40px;
	padding-right: 40px;
	width: 720px;
	text-align: left;
}

#content_wrapper {
	text-align: center;
}

#navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 40px;
	vertical-align: middle;
	background-color:#FFF;
	text-align: right;
	height:40px;
	width:800px;
	border-bottom: 1px solid #000000;
}

#header {
}

#footer {
	width:800px;
	height:40px;
	margin-top:0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	text-align:center;
}

body, td {
	font-family:verdana;
	font-size:12px;
	text-decoration:none;
	margin: 0px;
	padding: 0px;
}

a {
	text-decoration:none;
}

.copyright {
	font-size:9px;
	color:#666666;
	line-height:16px;
}

h1.artistHead {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:18px;
	float:left;
	padding-left:10px;
	text-decoration:none;
	color:#2E180B;
	vertical-align: middle;
    display:block;
    margin:0;
    font-weight:normal;
}
h1.artistHead a {
    color: #2E180B;
}

.navItem {
	margin-left: 10px;
	margin-right: 10px;
	color:#2E180B;
/*	text-transform:lowercase; */
	text-decoration:none;
	vertical-align: middle;
}


.imageInfo {
	text-align: center;
	font-size:10px;
}


@media (max-width: 821px) {
    h1.artistHead {
        font-size: 16px;
    }
    .navItem {
        margin-left: 6px;
        margin-right: 6px;
    }
    #navigation, #footer {
        width: 100%;
    }
    #content {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }
    .imageInfo img {
        width: 100%;
    }
}

@media (max-width: 430px) {
    #content {
        padding-left: 5px;
        padding-right: 5px;
    }
}

/* HAMBURGER CODE */

$viewport_size: (
    s: 320px,
    m: 768px,
    l: 1200px
);

* {
    box-sizing: border-box;
}

.desktop {
  display: inline-block;
}

.menu__icon {
    height: 16px;
    width: 24px;
    margin: 3%;
    position: absolute;
    top: 0;
    right: 0;
    display: none;
    vertical-align: top;
    z-index: 20;
}

.menu__icon span {
    display: block;
    background: #bbb;
    width: 100%;
    height: 3px;
    margin-top: -1.5px;
    position: absolute;
    left: 0;
    top: 50%;
}

.menu__icon:before,
.menu__icon:after {
    content: "";
    display: block;
    background: #bbb;
    width: 100%;
    height: 3px;
    position: absolute;
    left: 0;
    transform-origin: center center;
    transform: rotate(0deg);
    transition: all 0.3s ease;
}

.menu__icon:before {
  top: 2px;
  margin-top: -2px;
}

.menu__icon:after {
  bottom: 2px;
  margin-bottom: -2px;
}


.menu_shown .menu__icon span {
  background: transparent;
}

.menu_shown .menu__icon:before {
    top: 50%;
    transform: rotate(45deg);
}

.menu_shown .menu__icon:after {
    bottom: 50%;
    transform: rotate(-45deg);
}


.mobile.menu {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100vh;
    text-align: center;
    padding-top: 112px;
    background: #fff;
    z-index: 10;
    transition: all .4s ease-in-out;
    transform: translateX(-100%);
}

.menu_shown .mobile.menu {
    transform: translateX(0);
}

.mobile .menu__item {
    display: block;
    line-height: 2;
    padding: 9px 0;
    font-size: 16px;
}

@media (min-width: map-get($viewport_size, l)) {
  nav {
    padding: 3% 6%;
    background: #7eb4e2;
  }

  .mobile {
    display: none;
  }

  .desktop {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
  }
}
@media (max-width: 430px) {
    .mobile {
        display: inline-block;
    }
    .desktop {
        display: none;
    }
}